Beacons: Export
GET /apps/{app_id}/beacons/exportPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Query Parameters
Section titled “Query Parameters”| Name | Type | Required | Description |
|---|---|---|---|
from |
string | No | Date from exporting beacons, acceptable format date : YYYY-MM-DD or DD-MM-YYYY |
to |
string | No | Date to exporting beacons, acceptable format date : YYYY-MM-DD or DD-MM-YYYY |
Request Example
Section titled “Request Example”curl --request GET \ --url 'https://control.pulsatehq.com/api/v2/apps/{app_id}/beacons/export?from=2020-01-01&to=2021-06-16' \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'cache-control: no-cache' \ --header 'content-type: application/json'
